.component.featuredathlete .mod-aotw.style2 .athletes-deck .card .card-title a.stretched-link { color: #fff }
.component.nextevent.bg-primary .mod-next-event.style4 .glass-card .day .day-block { color:var(--color-primary)!important }


.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:var(--color-primary) ;
}


.section.header.bg-primary .site-slogan { 	background-color: var(--color-primary); color:var(--color-secondary) }


@media only screen and (min-width:992px) {

    .navbar.navbar-primary.navbar-light,
    html.has-hero:not(.sticky-nav) .section.header.text-light .navbar.navbar-primary,
    html.has-hero:not(.sticky-nav) .section.header.text-dark .navbar.navbar-primary{ background:var(--color-secondary)!important; }

}

@media only screen and (max-width:991px) {

.section.header .navbar-toggler span.animated-hamburger-part { background-color:var(--color-primary)!important; border-color:var(--color-secondary)}
.section.header .navbar-toggler { background:Var(--color-secondary)!important; color:var(--color-primary) }
.section.header .navbar-toggler:hover,
.section.header .navbar-toggler:focus { background:#fff!important }

.section.header .navbar.navbar-primary .navbar-nav .nav-item > a { color:#fff!important }

}